Bug 505057 - F11 Installation doesn't recognize DVD source on second DVD Drive
F11 Installation doesn't recognize DVD source on second DVD Drive
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 10:30 EDT by Omkhar Arasaratnam
Modified: 2010-01-20 13:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:44:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tty3 (868.92 KB, image/jpeg)
2009-06-10 11:01 EDT, Omkhar Arasaratnam
no flags Details
tty4 (927.02 KB, image/jpeg)
2009-06-10 11:02 EDT, Omkhar Arasaratnam
no flags Details
Anaconda error stating it cannot find installation media (922.93 KB, image/jpeg)
2009-06-10 13:39 EDT, Omkhar Arasaratnam
no flags Details

  None (edit)
Description Omkhar Arasaratnam 2009-06-10 10:30:59 EDT
Description of problem:
If I boot my system from the primary DVD drive (which F11 recognizes as sr1) Anaconda will not recognize that the installation source is present.

How reproducible:
100%

Steps to Reproduce:
1. Boot installation DVD in sr1 
  
Actual results:
Installation media could not be found

Expected results:
Installation should proceed

Additional info:
Comment 1 Chris Lumens 2009-06-10 10:35:21 EDT
Please attach a screenshot of the messages on tty3 and tty4 to this bug report.  Thanks.
Comment 2 Omkhar Arasaratnam 2009-06-10 10:49:00 EDT
I hate to be a pain, but how would I take a screen shot of tty3 or tty4? Is there a log file created that I could attach instead?
Comment 3 Chris Lumens 2009-06-10 10:51:34 EDT
Sure, you can grab /tmp/anaconda.log and /tmp/storage.log.  For attaching screenshots, there's always a camera.
Comment 4 Omkhar Arasaratnam 2009-06-10 11:01:51 EDT
Created attachment 347234 [details]
tty3
Comment 5 Omkhar Arasaratnam 2009-06-10 11:02:22 EDT
Created attachment 347236 [details]
tty4
Comment 6 Chris Lumens 2009-06-10 11:52:56 EDT
From your tty3 screenshot, the kernel thinks the disc is in sr0.  Keep in mind that the kernel doesn't guarantee the same device names from reboot to reboot.  Try putting the disc in the other drive.
Comment 7 Omkhar Arasaratnam 2009-06-10 11:59:39 EDT
I cannot tell the BIOS of my machine to boot from the other drive. So the solution is to burn two DVDs and have them both inserted??
Comment 8 Chris Lumens 2009-06-10 13:22:27 EDT
No, anaconda really should be able to pick up on the install media being on the second CD.  From your screenshot, it looks like we were able to detect it on sr0.  What's the exact error message you are seeing?  Where does anaconda give up?
Comment 9 Omkhar Arasaratnam 2009-06-10 13:39:03 EDT
Created attachment 347263 [details]
Anaconda error stating it cannot find installation media

"The Fedora Disc was not found in any of your CDROMs"
Comment 10 Chris Lumens 2009-06-11 09:36:02 EDT
Did you do media check?

Note You need to log in before you can comment on or make changes to this bug.